.page_ContBox {
  padding-top: 0;
}

.footer {
  margin-top: 0;
}

.main *,
.main *::before,
.main *::after {
  box-sizing: border-box;
}

.main img {
  display: block;
  max-width: 100%;
  height: auto;
}

.main a {
  outline: none;
}

.main .flex {
  display: flex;
}

audio {
  width: 100%;
  border: 0;
}

.d-none {
  display: none;
}

.p-3 {
  padding: 1rem;
}

.mb-3 {
  margin-bottom: 1rem;
}

#text {
  text-align: center;
}

#text p {
  margin-bottom: 1rem;
}
